* {margin:0;padding:0;}
.clr{clear:both;}
html,body {height:100%;}
body{font-family:Arial, Verdana, sans-serif;color:#8a7e7b;font-size:11px;background-color:#d2cec2;}
h1, .heins{font-size:16px;padding:0 0 20px;font-weight:normal;color:#8a7e7b;}
h2, .hzwei{font-size:20px;padding:0 0 15px;font-weight:bold;color:#8a7e7b;}
h3, .hdrei{font-size:14px;padding:0 0 10px ;font-weight:bold;color:#8a7e7b;}
h4, .hvier{font-size:12px;padding:0 0 5px;text-decoration:underline;color:#000;}
a{text-decoration:none;color:#8a7e7b;font-weight:bold;}
a:hover{color:#8a7e7b;}
#wrapper{position:relative;width:960px;margin:0 auto 30px;background:#fff url(/images/wrapperBg.gif) repeat-y 179px top;}
#header{width:100%;height:250px;background:#d2cec2 url(/images/topImg.jpg) no-repeat top left;border-bottom:1px solid #baddf0;}
.header_banner{position:absolute;left:210px;top:-20px;}
#side-left{float:left;width:180px;padding:20px 0 40px;}
#side-left h1{text-align:center;font-size:12px;font-weight:normal;padding:10px;background-color:#d2cec2;color:#8a7e7b;}
#side-left p{padding:20px 5px 30px;text-align:center;}
#side-left a{color:#8a7e7b;}
#center{float:left;width:550px;padding:40px 0 40px;}
#content{padding:0 25px 30px;}
#content p{padding-bottom:30px;line-height:15px;}
#side-right{float:right;width:230px;padding:40px 0 30px;}
/* Navigation */
#navigation{float:left;width:230px;padding:0;}
ul, ul li{list-style: none;}
#navigation li{padding:0 0 20px;}
#navigation li li{padding:0 0 10px;}
#navigation li li li{padding:0 0 5px;}
#navigation li li li li{padding:0 0 2px;}
#navigation li a{display:table-cell;vertical-align:middle;height:63px;text-decoration:none;font-size:12px;font-weight:bold;width:190px;padding:0 0 0 40px;color:#8a7e7b;border-top:2px solid #d2cec2;border-bottom:2px solid #d2cec2;}
#navigation li li a{font-size:12px;background:none;height:auto;border:none;font-weight:normal;}
#navigation li li li a{width:175px;padding:0 0 0 55px;}
#navigation li li li li a{width:160px;padding:0 0 0 70px;}
/* Navigation Ende*/